.bfdkkhou74 {
	letter-spacing: inherit;
	float: none;
	clear: both !important;
	text-shadow: 0 1px 0 rgba(225,210,216,0.997);
	margin: 0.042em 0.062em 0.03em 0.657em;
	padding: 0.853em;
}
form {
	letter-spacing: normal;
	border: 1px solid #bfbab5 !important;
	background-color: rgba(242,206,237,0.998);
	
	box-sizing: border-box;
	box-shadow: 0 4px 19px rgba(206,234,203,0.995);
	float: none;
	border-radius: 6px;
	padding: 0.856em 0.873em 2.612em 0.911em;
	margin-left: 0.791em;
}
form .zydeadhp28 {
	letter-spacing: inherit;
	clear: both;
	float: right;
}
.luvuglgqzn91 {
	float: none;
	background-color: rgba(238,225,250,0.998);
	width: 98%;
	font-size: 1.359em;
	margin-bottom: 17px;
	letter-spacing: inherit;
	clear: both;
	padding: 4px;
	margin-top: 1px;
	margin-right: 4px;
	border: 1px solid #e6e7e1;
}
@media screen and (min-width: 1200px) {
.xkvtutl49 {
	width: 46%;
	border-style: none;
	margin: 0.488em auto;
}

}
label {
	letter-spacing: inherit;
	color: #757973;
	font-size: 1.083em;
	/* Bitch want a pay master.  */
}
form .cdyegzoa21 label {
	line-height: 1.267em;
	text-indent: 3px;
	font-size: 0.897em;
	letter-spacing: inherit;
}
input {
	color: #030604;
	clear: both;
	letter-spacing: normal;
	margin-top: 0;
	font-size: 1.173em;
}
form .cdyegzoa21 {
	margin-bottom: 1px;
	float: left;
	letter-spacing: normal;
}
.ecpkb47 {
	border-radius: 12px;
	margin-top: -4px;
	padding: 2px 10px;
	font-family: 'Source Sans Pro', sans-serif;
	clear: both;
	cursor: pointer;
	font-size: 0.909em;
	text-decoration: none;
	border: 1px dashed #060c04;
	margin-top: 0;
}
body {
	width: 100%;
	font-family: 'Source Sans Pro', sans-serif;
	background-color: #f1fbf5;
	height: 100%;
	letter-spacing: normal;
	padding: 0;
}
@media screen and (max-width: 767px) {
body {
	line-height: 2.250em;
}
.xkvtutl49 {
	letter-spacing: normal;
	height: 100%;
	width: 95%;
	clear: both;
	margin: 0.582em auto;
}

}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	line-height: 2.284em;
}
.xkvtutl49 {
	margin: 0.436em auto;
	float: none !important;
	height: 100%;
	clear: both;
	width: 64%;
}

}
